//
//  AIRBDEnvironments.h
//  Runner
//
//  Created by KyleCe on 2022/2/8.
//

//#ifndef AIRBDEnvironments_h
//#define AIRBDEnvironments_h
//
//
//#endif /* AIRBDEnvironments_h */

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface AIRBDEnvironments : NSObject

@property (nonatomic, strong) NSString *_userId;
@property (nonatomic, strong) NSString *_appId; // 在阿里云互动直播控制台上开通应用后获得
@property (nonatomic, strong) NSString *_appKey; // 在阿里云互动直播控制台上开通应用后获得
@property (nonatomic, strong) NSString *_serverHost; // 业务方自己的appserver域名
@property (nonatomic, strong) NSString *_serverSecret; // 业务方自定义的加签secret

+ (instancetype)shareInstance;
@end

NS_ASSUME_NONNULL_END

