import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:alicloud_impinteraction_liveroom/alicloud_impinteraction_liveroom.dart';

void main() {
  const MethodChannel channel = MethodChannel('alicloud_impinteraction_liveroom');

  TestWidgetsFlutterBinding.ensureInitialized();

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('getPlatformVersion', () async {
    expect(await AlicloudImpinteractionLiveroom.init, '42');
  });
}
